EPMA Deployment of HFM Application Fails With Error "You must specify at least 1 language when creating an HFM application" (Doc ID 785980.1)

Last updated on AUGUST 08, 2016

Applies to:

Hyperion Financial Management - Version: 9.3.0.0.00 to 11.1.1.1.00 - Release: 9.3 to 11.1

Information in this document applies to any platform.

Symptoms

After an Hyperion Financial Management (HFM) application is initially deployed, attempting to re-deploy results in the error:"You must specify at least 1 language when creating an HFM application".

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms